bpm: '140'
file: "mmp/Wesley_Silva_Guimar\xE3es.mmp"
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments: []
  track_name: bassdrum01.ogg
  type: plugin
- instruments:
  - instrument_name: Kicker
  - instrument_name: bassdrum01.ogg
  - instrument_name: bassdrum02.ogg
  - instrument_name: bassdrum04.ogg
  - instrument_name: clap01.ogg
  - instrument_name: kick02.ogg
  - instrument_name: hihat_closed01.ogg
  track_name: Beat/Bassline 0
  type: bassline
